/*
Theme Name: 	Betheme Child
Theme URI: 		http://themes.muffingroup.com/betheme
Author: 		Muffin group
Author URI: 	http://muffingroup.com
Description:	Child Theme for Betheme - Premium WordPress Theme
Template:		betheme
Version: 		1.6
*/

/* Theme customization starts here
-------------------------------------------------------------- */

@font-face {
	font-family: 'BebasNeueRegular';
	src: url('fonts/BebasNeueRegular.eot');
	src: url('fonts/BebasNeueRegular.eot') format('embedded-opentype'),
		url('fonts/BebasNeueRegular.woff2') format('woff2'),
		url('fonts/BebasNeueRegular.woff') format('woff'),
		url('fonts/BebasNeueRegular.ttf') format('truetype'),
		url('fonts/BebasNeueRegular.svg#BebasNeueRegular') format('svg');
}

@font-face {
	font-family: 'NewsCycleRegular';
	src: url('fonts/NewsCycleRegular.eot');
	src: url('fonts/NewsCycleRegular.eot') format('embedded-opentype'),
		 url('fonts/NewsCycleRegular.woff2') format('woff2'),
		 url('fonts/NewsCycleRegular.woff') format('woff'),
		 url('fonts/NewsCycleRegular.ttf') format('truetype'),
		 url('fonts/NewsCycleRegular.svg#NewsCycleRegular') format('svg');
}

h1, h2, h3, h4, h5, h6, #Header #Top_bar .menu > li > a span {
	font-family: 'BebasNeueRegular', 'Open Sans', 'Arial', sans-serif !important;
}

body {
	font-family: 'NewsCycleRegular', 'Open Sans', 'Arial', sans-serif !important;
}

/* Header
-------------------------------------------------------------- */
#Header {
	min-height: 190px !important;
	height: 190px;
	background: url( images/header-bg.jpg );
	-webkit-box-shadow: 0px 3px 15px rgba(50, 50, 50, 0.5);
	-moz-box-shadow: 0px 3px 15px rgba(50, 50, 50, 0.5);
	box-shadow: 0px 3px 15px rgba(50, 50, 50, 0.5);
}

#Header #Top_bar {
	background-color: transparent;
}

#Header #Top_bar .menu > li > a span {
	border: none;
	padding: 0 7px;
	font-weight: 700;
}

/* Footer
-------------------------------------------------------------- */
#Footer .footer_copy .container {
	border-top: solid thin #999999;
}

#Footer .footer_copy .social-links ul.social li a i {
	font-size: 34px;
	line-height: 34px;
	color: #193767;
}

#Footer .footer_copy .social-links ul.social li a:hover i {
	color: #000000;
}
